<?xml version="1.0" encoding="UTF-8"?>
<map>
    <nodes>
        <node item_id="t_PC_diary_jeep" file_surface="resources/images/diary/PC_diary_jeep.png" x="365" y="600" z="4" layer="1" />
		<node item_id="t_PC_diary_bush" file_surface="resources/images/diary/PC_diary_bush.png" x="135" y="600" z="4" layer="1" />
        <node item_id="t_PC_diary_machete" file_surface="resources/images/diary/PC_diary_machete.png" x="290" y="125" z="4" layer="1" scale="0.75"/>
        <textnode item_id="t_Text1" text="PC_Note_txt" font="SegoePrint" x="60" y="150" z="10" tint_r="80" tint_g="79" tint_b="77" width="460" height="512" HotSpotX="0" HotSpotY="0" align="left" valign="top" layer="1"/>
    </nodes>
</map>